/* Localized versions of Info.plist keys */

CFBundleName = "Ericom Blaze";
CFBundleShortVersionString = "InstallAnywhere 2011 Installer";
CFBundleGetInfoString = "InstallAnywhere 2011 Installer";
NSHumanReadableCopyright = "Copyright © 1997-2010 Flexera Software, Inc. and/or InstallShield Co. Inc.";
